Summary:	DocBook The Definitive Guide
Summary(pl.UTF-8):	Rozstrzygający przewodnik (The Definitive Guide) po DocBooku
Name:		docbook-tdg
Version:	2.0.17
Release:	1
License:	FDL v1.1+
Group:		Applications/Text
Source0:	http://www.docbook.org/tdg/en/tdg-en-html-%{version}.zip
# Source0-md5:	ea0dcb71ea4090f8681b57f0e9da3fc6
URL:		http://docbook.org/
BuildRequires:	unzip
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This package contains "DocBook: The Definitive Guide". The definitive
guide, written by Norman Walsh and Leonard Muellner and published by
O'Reilly & Associates, Inc., is the official documentation for
DocBook.

%description -l pl.UTF-8
Ten pakiet zawiera publikację "DocBook: The Definitive Guide"
(Rozstrzygający przewodnik po DocBooku). Podręcznik został napisany
przez Normana Walsha oraz Leonarda Muellnera i wydany przez O'Reilly &
Associates, Inc. Jest to oficjalna dokumentacja dla DocBooka.

%prep
%setup -q -n tdg

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc en
%changelog
* Sat Jun 13 2015 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/docbook-tdg.git;a=log;h=master

* Sat Jun 13 2015 Jakub Bogusz <qboosh@pld-linux.org> 87dfaf0
- FDL version

* Sat Jun 13 2015 Jakub Bogusz <qboosh@pld-linux.org> e4637eb
- updated to 2.0.17

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> 70e966f
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 14c4753
- converted to UTF-8

* Sat Jul 22 2006 Jakub Bogusz <qboosh@pld-linux.org> f4ef6e2
- updated to 2.0.15

* Sat Mar 18 2006 maciek2w <maciek2w@pld-linux.org> 37d3fa7
- update to 2.0.14
- rel 1

* Fri Dec 03 2004 Jakub Bogusz <qboosh@pld-linux.org> 20d61a0
- updated to 2.0.10

* Thu Jan 29 2004 eothane <eothane@pld-linux.org> 88abb66
- updated to 2.0.9

* Wed Aug 13 2003 ankry <ankry@pld-linux.org> e4c85e4
- description fixes / unification

* Mon Aug 11 2003 Jakub Bogusz <qboosh@pld-linux.org> e232072
- longer description, License is FDL

* Sat Aug 09 2003 ankry <ankry@pld-linux.org> 698c192
- some pl translations, cosmetics

* Fri Jul 11 2003 ankry <ankry@pld-linux.org> f00e1a6
- URL fixes and other cosmetics

* Tue Jul 08 2003 pascalek <pascalek@pld-linux.org> 77ba7c9
- initial release

